@charset "UTF-8";
/* CSS Document */

body{
	margin: 0px;
	padding: 0px;
}
.cbox{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 30px;
}




/* for SP-----------------------------------------------------
------------------------------------------------------------ */
@media only screen and (max-width: 736px) {





}

@media all and (orientation: landscape) {

}
